/* PROJET CLES */
.project-card--emia .project-front {
  background-image: url("../images/emia.webp");
}
.project-card--acf .project-front {
  background-image: url("../images/speed-modif-acf.webp");
}

.project-card--ticketing .project-front {
  background-image: url("../images/ticketing.webp");
}

.project-card--budget .project-front {
  background-image: url("../images/budget.webp");
}

.project-card--annuaire .project-front {
  background-image: url("../images/annuaire.webp");
}

.project-card--wordpress .project-front {
  background-image: url("../images/wordpress-klean.webp");
}

/* FIGMA */
.project-card--metal-figma .project-front {
  background-image: url("../images/metal-figma.webp");
}

.project-card--speed-figma .project-front {
  background-image: url("../images/speed-modif-acf-figma.webp");
}

.project-card--betonsalon .project-front {
  background-image: url("../images/betonsalon.webp");
}

/* PROJET FUN */
.project-card--snake-fun .project-front {
  background-image: url("../images/snake-fun.webp");
}

.project-card--quizz-fun .project-front {
  background-image: url("../images/quizz-fun.webp");
}

.project-card--blagues-fun .project-front {
  background-image: url("../images/blagues-fun.webp");
}
